Misaka.io | Docs
Misaka.io | Docs
API Documentation
Change password POST
Confirm email POSTLogout POSTRefresh user token POSTGet current user token GETGet current user token POST
Get team GETList team members GETGet current available teams GETUpdate Team PATCH
Add Team domain POSTDelete Team domain DELETEList Team domains GET
Add Team member POSTRemove Team member DELETEUpdate Team member PATCH
Get device details GETGroup devices for filtering GETList devices GETDevice metrics GET
List attachments for a device GET
List interfaces for a device GET
Port info GETList ports GETPort transceiver metrics GETPort usage metrics GET
List service billable ports GET
List services GET
List cross connects GET
Verify ASN ownership GET
Create IP announcements POSTDelete IP announcement DELETEGet IP announcements GETUpdate IP announcement PATCHUpload LOA file for BYOIP POST
Lighthouse
Network Flow Timeseries POST
Event Attachments GETEvent Detail Related GETEvent List All GETEvent List Related GETEvent List Related Timeseries GET
Shield Rules List GETShield Rules Update PUT
Timezone For Location GET
Get Filter Keys GET
Batch Update PTR Records POST
Create RecordSet POSTDelete RecordSet DELETEGet RecordSet GETUpdate RecordSet PUT
Create Zone POSTDelete Zone DELETEImport Zone POSTList Zones GET
Disable DNSSEC DELETEEnable DNSSEC POSTGet DNSSEC Configuration GET
List Recordsets GET
Get Zone Settings GETUpdate Zone Settings PUT
IPAMAsn

Verify ASN ownership

GET
/v3/ipam/asn/{asn}/verify-ownership

Authorization

AuthorizationBearer <token>

Bearer is only available for WebApp. Please use API tokens for programmatic access.

In: header

Path Parameters

asn*Asn

Response Body

application/json

curl -X GET "https://example.com/v3/ipam/asn/0/verify-ownership"
{  "asn": 0,  "verified": true,  "reason": "string",  "matched_fields": [    "string"  ],  "as_name": "string",  "org_name": "string",  "source": "string"}

How is this guide?

Last updated on 8/12/2026

List cross connects GET

Previous Page

Create IP announcements POST

Next Page